# APPLESetMemObjectDestructor (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class APPLESetMemObjectDestructor

    java.lang.Object
      org.lwjgl.opencl.APPLESetMemObjectDestructor

    public final class APPLESetMemObjectDestructor

extends java.lang.Object

Method Summary
`static int` `clSetMemObjectDestructorAPPLE(CLMem memobj, CLMemObjectDestructorCallback pfn_notify)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### clSetMemObjectDestructorAPPLE

    public static int clSetMemObjectDestructorAPPLE(CLMem memobj,
                                                    CLMemObjectDestructorCallback pfn_notify)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.